@charset "utf-8";
/* ==================================================================
CSS information
style info : PAGE
================================================================== */


/* ----------------------------------------------------------------------------------------------------------------
OVERWRITE
---------------------------------------------------------------------------------------------------------------- */
.barbaWrapper > div { position: relative; }
.secInner { padding-top: 1px; }
.secInner { background-color: rgba(255,0,0,0.0); }

.-basePagination .swiper-pagination-bullet { height: 0; opacity: 1; position: relative; }
.-basePagination .swiper-pagination-bullet::before { content: ""; display: block; width: 100%; height: 100%; border: 2px solid #a59365; position: absolute; top: 0; left: 0; border-radius: 100%; }
.-basePagination .swiper-pagination-bullet-active { background-color: #a59365; }

@media screen and (min-width: 641px) {
	.-basePagination .swiper-pagination-bullet:hover { background-color: #a59365; }
}




/* ----------------------------------------------------------------------------------------------------------------
#toppage
---------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 641px) {
	#toppage .main { padding-top: 0; padding-bottom: calc(100/1346*100%); }
}
@media screen and (min-width: 1347px) {
	#toppage .main { padding-bottom: 100px; }
}


/* .contHero ---------------------------------------------------------------------------------------------------------------- */
#toppage .contHero { width: 100%; padding-bottom: calc(50/750*100%); }

#toppage .cHero__slideListWrap { width: 100%; margin-bottom: calc(-34/750*100%); }
#toppage .contHero .secInner { z-index: 2; }

#toppage .cHero__ttl { width: calc(650/750*100%); margin: 0 auto; position: relative; }
#toppage .cHero__leadtext { width: calc(650/750*100%); margin: calc(50/750*100%) auto 0; }

#toppage .heroSlider__pagination { width: 100%; position: relative; margin: calc(50/750*100%) auto 0; }
#toppage .heroSlider__pagination .swiper-pagination-bullet { width: calc(40/750*100%); padding-top: calc(40/750*100%); margin: 0 calc(20/750*100%); }

@media screen and (min-width: 641px) {
	#toppage .contHero { padding-bottom: 0; }
	
	#toppage .cHero__slideListWrap { width: calc(1920/1346*100%); margin-bottom: 0; left: 50%; margin-left: calc(-960/1346*100%); }

	#toppage .contHero .secInner { position: absolute; top: 0; left: 50%; margin-left: calc(-623/1346*100%); }
	
	#toppage .cHero__ttl { width: calc(1017/1246*100%); margin: calc(601/1246*100%) auto 0; }
	#toppage .cHero__leadtext { width: calc(780/1246*100%); margin: calc(23/1246*100%) auto 0; }
	
	#toppage .heroSlider__pagination { margin: calc(36/1246*100%) auto 0; }
	#toppage .heroSlider__pagination .swiper-pagination-bullet { width: calc(20/1246*100%); padding-top: calc(20/1246*100%); margin: 0 calc(5/1246*100%); }
}
@media screen and (min-width: 1347px) {
	#toppage .cHero__slideListWrap { width: 1920px; margin-left: -960px; }
	#toppage .contHero .secInner { margin-left: -623px; }
}


/* .contMenu ---------------------------------------------------------------------------------------------------------------- */
#toppage .contMenu { width: 100%; padding-top: calc(50/750*100%); }

#toppage .cMenu__menuList { width: calc(650/750*100%); margin: 0 auto; }
#toppage .cMenu__mL__item { width: 100%; margin-top: calc(40/650*100%); }
#toppage .cMenu__mL__item:first-child { margin-top: 0; }
#toppage .cMenu__mL__item a { display: block; }

@media screen and (min-width: 641px) {
	#toppage .contMenu { padding-top: calc(60/1346*100%); }
	
	#toppage .cMenu__menuList { width: 100%; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; }
	#toppage .cMenu__mL__item { width: calc(605/1246*100%); margin-top: 0; }
	#toppage .cMenu__mL__item.-i3 { width: 100%; margin-top: calc(30/1246*100%); }
}
@media screen and (min-width: 1347px) {
	#toppage .contMenu { padding-top: 60px; }
}




/* ----------------------------------------------------------------------------------------------------------------
#specialstage
---------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 641px) {
	#specialstage .main { padding-top: 0; padding-bottom: calc(100/1346*100%); }
}
@media screen and (min-width: 1347px) {
	#specialstage .main { padding-bottom: 100px; }
}


/* .contHero ---------------------------------------------------------------------------------------------------------------- */
#specialstage .contHero { width: 100%; padding-bottom: calc(50/750*100%); }

#specialstage .cHero__slideListWrap { width: 100%; margin-bottom: calc(-30/750*100%); }
#specialstage .contHero .secInner { z-index: 2; }

#specialstage .cHero__ttl { width: calc(650/750*100%); margin: 0 auto; position: relative; }
#specialstage .cHero__leadtext { width: calc(650/750*100%); margin: calc(36/750*100%) auto 0; }

#specialstage .heroSlider__pagination { width: 100%; position: relative; margin: calc(50/750*100%) auto 0; }
#specialstage .heroSlider__pagination .swiper-pagination-bullet { width: calc(40/750*100%); padding-top: calc(40/750*100%); margin: 0 calc(20/750*100%); }

@media screen and (min-width: 641px) {
	#specialstage .contHero { padding-bottom: 0; }
	
	#specialstage .cHero__slideListWrap { width: calc(1920/1346*100%); margin-bottom: 0; left: 50%; margin-left: calc(-960/1346*100%); }

	#specialstage .contHero .secInner { position: absolute; top: 0; left: 50%; margin-left: calc(-623/1346*100%); }
	
	#specialstage .cHero__ttl { width: calc(444/1246*100%); margin: calc(450/1246*100%) auto 0; }
	#specialstage .cHero__leadtext { width: calc(780/1246*100%); margin: calc(16/1246*100%) auto 0; }
	
	#specialstage .heroSlider__pagination { margin: calc(36/1246*100%) auto 0; }
	#specialstage .heroSlider__pagination .swiper-pagination-bullet { width: calc(20/1246*100%); padding-top: calc(20/1246*100%); margin: 0 calc(5/1246*100%); }
}
@media screen and (min-width: 1347px) {
	#specialstage .cHero__slideListWrap { width: 1920px; margin-left: -960px; }
	#specialstage .contHero .secInner { margin-left: -623px; }
}


/* .contList ---------------------------------------------------------------------------------------------------------------- */
#specialstage .contList { width: 100%; padding-top: calc(50/750*100%); }

#specialstage .cList__videoList { width: calc(650/750*100%); margin: 0 auto; }
#specialstage .cList__vL__item { width: 100%; margin-top: calc(50/650*100%); }
#specialstage .cList__vL__item:first-child { margin-top: 0; }
#specialstage .cList__vL__item a { display: block; }

@media screen and (min-width: 641px) {
	#specialstage .contList { padding-top: calc(60/1346*100%); }
	
	#specialstage .cList__videoList { width: 100%; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; }
	#specialstage .cList__vL__item { width: calc(600/1246*100%); margin-top: calc(0/1246*100%); }
	#specialstage .cList__vL__item:nth-child(-n+3) { margin-top: 0; }
}
@media screen and (min-width: 1347px) {
	#specialstage .contList { padding-top: 60px; }
}




/* ----------------------------------------------------------------------------------------------------------------
#exhibition
---------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 641px) {
	#exhibition .main { padding-top: 0; padding-bottom: calc(100/1346*100%); }
}
@media screen and (min-width: 1347px) {
	#exhibition .main { padding-bottom: 100px; }
}


/* .contHero ---------------------------------------------------------------------------------------------------------------- */
#exhibition .contHero { width: 100%; padding-bottom: calc(50/750*100%); }

#exhibition .cHero__slideListWrap { width: 100%; margin-bottom: calc(-30/750*100%); }
#exhibition .contHero .secInner { z-index: 2; }

#exhibition .cHero__ttl { width: calc(650/750*100%); margin: 0 auto; position: relative; }
#exhibition .cHero__leadtext { width: calc(650/750*100%); margin: calc(36/750*100%) auto 0; }

#exhibition .heroSlider__pagination { width: 100%; position: relative; margin: calc(50/750*100%) auto 0; }
#exhibition .heroSlider__pagination .swiper-pagination-bullet { width: calc(40/750*100%); padding-top: calc(40/750*100%); margin: 0 calc(20/750*100%); }

@media screen and (min-width: 641px) {
	#exhibition .contHero { padding-bottom: 0; }
	
	#exhibition .cHero__slideListWrap { width: calc(1920/1346*100%); margin-bottom: 0; left: 50%; margin-left: calc(-960/1346*100%); }

	#exhibition .contHero .secInner { position: absolute; top: 0; left: 50%; margin-left: calc(-623/1346*100%); }
	
	#exhibition .cHero__ttl { width: calc(444/1246*100%); margin: calc(450/1246*100%) auto 0; }
	#exhibition .cHero__leadtext { width: calc(780/1246*100%); margin: calc(16/1246*100%) auto 0; }
	
	#exhibition .heroSlider__pagination { margin: calc(36/1246*100%) auto 0; }
	#exhibition .heroSlider__pagination .swiper-pagination-bullet { width: calc(20/1246*100%); padding-top: calc(20/1246*100%); margin: 0 calc(5/1246*100%); }
}
@media screen and (min-width: 1347px) {
	#exhibition .cHero__slideListWrap { width: 1920px; margin-left: -960px; }
	#exhibition .contHero .secInner { margin-left: -623px; }
}


/* .contMenu ---------------------------------------------------------------------------------------------------------------- */
#exhibition .contMenu { width: 100%; padding-top: calc(50/750*100%); }

#exhibition .cMenu__menuList { width: calc(650/750*100%); margin: 0 auto; }
#exhibition .cMenu__mL__item { width: 100%; margin-top: calc(40/650*100%); }
#exhibition .cMenu__mL__item:first-child { margin-top: 0; }
#exhibition .cMenu__mL__item a { display: block; }

@media screen and (min-width: 641px) {
	#exhibition .contMenu { padding-top: calc(60/1346*100%); }
	
	#exhibition .cMenu__menuList { width: 100%; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; }
	#exhibition .cMenu__mL__item { width: calc(605/1246*100%); margin-top: calc(40/1246*100%); }
	#exhibition .cMenu__mL__item.-i1 { width: 100%; margin-top: 0; }
}
@media screen and (min-width: 1347px) {
	#exhibition .contMenu { padding-top: 60px; }
}




/* ----------------------------------------------------------------------------------------------------------------
#mol
---------------------------------------------------------------------------------------------------------------- */
#mol .visual {}

#mol .contLocker {}
#mol .cLkr__header, 
#mol .cLkr__locker { width: calc(732/750*100%); margin: 0 auto; }

#mol .lkr__boxsList { width: 100%; position: relative; background-size: 100%; background-repeat: repeat-y; background-position: top center; 
	display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: center; justify-content: center; }
#mol .lkr__bxLi__item { width: calc(220/732*100%); margin: 0 calc(9/732*100%) calc(18/732*100%); }
#mol .lkr__bxLi__item .box { display: block; width: 100%; padding-top: 100%; position: relative; transform-origin: center; }
#mol .lkr__bxLi__item .box img { display: block; position: absolute; top: 0; left: 0; }
#mol .lkr__bxLi__item .box .btn { display: block; position: absolute; background-size: 100%; background-repeat: no-repeat; background-position: center; }
#mol .lkr__bxLi__item .box .anmOpen { max-width: none; display: none; }
#mol .lkr__bxLi__item .box.open .anmOpen { display: block; z-index: 99; }
#mol .lkr__bxLi__item .box.open .btn { display: none; }
#mol .lkr__bxLi__item .box .anmGif { width: calc(102/220*100%); position: absolute; top: 50%; left: 50%; margin-top: calc(-29/220*100%); margin-left: calc(-51/220*100%);  }

#mol .lkr__bxLi__item.typeA .box .btn { background-image: url("../../exhibition/_img/mol/btn_a_sp.png"); 
	width: calc(200/750*100vw); left: 50%; bottom: 0; margin-left: calc(-100/750*100vw); margin-bottom: calc(10/750*100vw); padding-top: calc(36/750*100vw); }
#mol .lkr__bxLi__item.typeB .box .btn { background-image: url("../../exhibition/_img/mol/btn_b_sp.png"); 
	width: calc(40/750*100vw); right: 0; bottom: 0; margin-right: calc(8/750*100vw); margin-bottom: calc(8/750*100vw); padding-top: calc(40/750*100vw); }
#mol .lkr__bxLi__item.typeC .box .btn { background-image: url("../../exhibition/_img/mol/btn_c_sp.png"); 
	width: calc(40/750*100vw); left: 50%; top: 0; margin-left: calc(-20/750*100vw); padding-top: calc(40/750*100vw); }

#mol .lkr__bxLi__item.typeA .box .keyhole { width: calc(54/220*100%); position: absolute; top: 0; left: 50%; margin-top: calc(15/220*100%); margin-left: calc(-27/220*100%); 
	opacity: 0; z-index: 9990; transform-origin: center; }


#mol .lkr__boxsList.-block1 { background-image: url("../../exhibition/_img/mol/bg_a_sp.png"); }
#mol .lkr__boxsList.-block1 .-pic02 { z-index: 2; }

#mol .lkr__boxsList.-block2 { background-image: url("../../exhibition/_img/mol/bg_b_sp.png"); }
#mol .lkr__boxsList.-block2 .box { padding-top: calc(93/220*100%); }
#mol .lkr__boxsList.-block2 .-pic03 .anmOpen { width: calc(257/220*100%); height: calc(211/93*100%); margin-top: calc(-3/220*100%); margin-left: calc(-20/220*100%); }
#mol .lkr__boxsList.-block2 .-pic04 .anmOpen { width: calc(252/220*100%); height: calc(211/93*100%); margin-top: calc(-3/220*100%); margin-left: calc(-15/220*100%); }
#mol .lkr__boxsList.-block2 .-pic05 .anmOpen { width: calc(255/220*100%); height: calc(211/93*100%); margin-top: calc(-3/220*100%); margin-left: calc(-15/220*100%); }

#mol .lkr__boxsList.-block3 { background-image: url("../../exhibition/_img/mol/bg_c_sp.png"); }
#mol .lkr__boxsList.-block3 .-pic06 { width: calc(541/732*100%); }
#mol .lkr__boxsList.-block3 .-pic06 .box { padding-top: calc(220/541*100%); }
#mol .lkr__boxsList.-block3 .-blank { width: calc(137/732*100%); }
#mol .lkr__boxsList.-block3 .-blank .box { padding-top: calc(220/137*100%); }
#mol .lkr__boxsList.-block3 .-pic07 { width: calc(458/732*100%); }
#mol .lkr__boxsList.-block3 .-pic07 .box { padding-top: calc(220/458*100%); }

#mol .lkr__boxsList.-block4 { background-image: url("../../exhibition/_img/mol/bg_d_sp.png"); }
#mol .lkr__boxsList.-block4 .-msg00 { width: calc(458/732*100%); }
#mol .lkr__boxsList.-block4 .-msg00 .box { padding-top: calc(667/458*100%); }
#mol .lkr__boxsList.-block4 .-pic08 { position: absolute; top: 0; right: calc(18/732*100%); margin: calc(146/732*100%) 0 0 0; }
#mol .lkr__boxsList.-block4 .-pic08 .box { padding-top: calc(311/220*100%); }
#mol .lkr__boxsList.-block4 .-blank:nth-child(4) { position: absolute; top: 0; right: calc(18/732*100%); margin: calc(476/732*100%) 0 0 0; }

#mol .lkr__boxsList.-block5 { background-image: url("../../exhibition/_img/mol/bg_e_sp.png"); }
#mol .lkr__boxsList.-block5 .lkr__bxLi__item.typeC .box .btn { left: 0; top: 50%; margin-left: calc(2/750*100vw); margin-top: calc(-20/750*100vw); }
#mol .lkr__boxsList.-block5 .-pic10 .anmOpen { width: calc(245/220*100%); height: calc(286/220*100%); margin-top: calc(-9/220*100%); }
#mol .lkr__boxsList.-block5 .-pic10 .box .anmGif { margin-top: calc(-67/220*100%); display: none; }
#mol .lkr__boxsList.-block5 .-pic10 .box.open .anmGif { display: block; }
#mol .lkr__boxsList.-block5 .-pic11 .anmOpen { width: calc(245/220*100%); height: calc(286/220*100%); }
#mol .lkr__boxsList.-block5 .-pic11 .box .anmGif { margin-top: calc(-91/220*100%); margin-left: calc(-50/220*100%);  display: none; }
#mol .lkr__boxsList.-block5 .-pic11 .box.open .anmGif { display: block; }

#mol .lkr__boxsList.-block6 { background-image: url("../../exhibition/_img/mol/bg_f_sp.png"); }
#mol .lkr__boxsList.-block6 .-pic09 { width: calc(696/732*100%); }
#mol .lkr__boxsList.-block6 .-pic09 .box { padding-top: calc(163/696*100%); }

#mol .lkr__boxsList.-block7 { background-image: url("../../exhibition/_img/mol/bg_g_sp.png"); }

#mol .lkr__boxsList.-block8 { background-image: url("../../exhibition/_img/mol/bg_h_sp.png"); }
#mol .lkr__boxsList.-block8 .lkr__bxLi__item { margin-bottom: calc(17/732*100%); }

#mol .lkr__boxsList.-block9 { background-image: url("../../exhibition/_img/mol/bg_i_sp.png"); }
#mol .lkr__boxsList.-block9 .-pic13, 
#mol .lkr__boxsList.-block9 .-pic14, 
#mol .lkr__boxsList.-block9 .-pic15 { width: calc(458/732*100%); margin-right: auto; margin-left: calc(18/732*100%); }
#mol .lkr__boxsList.-block9 .-pic13 .box, 
#mol .lkr__boxsList.-block9 .-pic14 .box, 
#mol .lkr__boxsList.-block9 .-pic15 .box { padding-top: calc(61/458*100%); }
#mol .lkr__boxsList.-block9 .-msg13 { position: absolute; top: 0; right: calc(18/732*100%); margin: 0; }
#mol .lkr__boxsList.-block9 .lkr__bxLi__item.typeC .box .btn { top: inherit; bottom: 0; margin-bottom: calc(2/750*100vw); }
#mol .lkr__boxsList.-block9 .-pic13 .anmOpen, 
#mol .lkr__boxsList.-block9 .-pic14 .anmOpen, 
#mol .lkr__boxsList.-block9 .-pic15 .anmOpen { width: calc(499/458*100%); height: calc(141/61*100%); margin-top: 0; margin-left: calc(-27/458*100%); }

#mol .lkr__boxsList.-block10 { background-image: url("../../exhibition/_img/mol/bg_j_sp.png"); }
#mol .lkr__boxsList.-block10 .lkr__bxLi__item:nth-child(n+3) { margin-bottom: calc(17/732*100%); }
#mol .lkr__boxsList.-block10 .-pic16 { width: calc(458/732*100%); }
#mol .lkr__boxsList.-block10 .-pic16 .box { padding-top: calc(220/458*100%); }
#mol .lkr__boxsList.-block10 .-pic17 { width: calc(458/732*100%); }
#mol .lkr__boxsList.-block10 .-blank:nth-child(3) .box { padding-top: calc(100/220*100%); }
#mol .lkr__boxsList.-block10 .-pic17 .box { padding-top: calc(100/458*100%); }

#mol .lkr__boxsList.-block11 { background-image: url("../../exhibition/_img/mol/bg_k_sp.png"); background-repeat: no-repeat; padding-bottom: calc(61/732*100%); }
#mol .lkr__boxsList.-block11 .lkr__bxLi__item { margin-bottom: 0; }

@media screen and (min-width: 641px) {
	#mol .visual { max-width: 1246px; width: calc(1246/1346*100%); margin: 0 auto; }
	
	#mol .contLocker { }
	#mol .cLkr__header, 
	#mol .cLkr__locker { width: 100%; }
	
	#mol .lkr__boxsList { }
	#mol .lkr__bxLi__item { width: calc(380/1246*100%); margin: 0 calc(13/1246*100%) calc(26/1246*100%); }
	#mol .lkr__bxLi__item .box { }
	#mol .lkr__bxLi__item .box img { }
	#mol .lkr__bxLi__item .box .btn { }
	#mol .lkr__bxLi__item .box .anmGif { width: calc(172/380*100%); margin-top: calc(-49/380*100%); margin-left: calc(-86/380*100%); }
	
	#mol .lkr__bxLi__item.typeA .box .btn { background-image: url("../../exhibition/_img/mol/btn_a_pc.png"); 
		width: calc(270/1346*100vw); margin-left: calc(-135/1346*100vw); margin-bottom: calc(16/1346*100vw); padding-top: calc(44/1346*100vw); }
	#mol .lkr__bxLi__item.typeB .box .btn { background-image: url("../../exhibition/_img/mol/btn_b_pc.png"); 
		width: calc(58/1346*100vw); margin-right: 2px; margin-bottom: 2px; padding-top: calc(58/1346*100vw); }
	#mol .lkr__bxLi__item.typeC .box .btn { background-image: url("../../exhibition/_img/mol/btn_c_pc.png"); 
		width: calc(58/1346*100vw); margin-top: calc(23/1346*100vw); margin-left: calc(-29/1346*100vw); padding-top: calc(58/1346*100vw); }
	
	#mol .lkr__bxLi__item.typeA .box .keyhole { width: calc(92/380*100%); margin-top: calc(48/380*100%); margin-left: calc(-46/380*100%); 
		opacity: 0; z-index: 9990; transform-origin: center; }
	
	
	#mol .lkr__bxLi__item .box .btn { -webkit-transform: scale(1.0); transform: scale(1.0); -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out; }
	#mol .lkr__bxLi__item.typeB .box:hover .btn, 
	#mol .lkr__bxLi__item.typeC .box:hover .btn { -webkit-transform: scale(1.15); transform: scale(1.15); }
	#mol .lkr__bxLi__item.typeA .box:hover .btn { -webkit-transform: scale(1.05); transform: scale(1.05); }

	#mol .lkr__bxLi__item .box .btn::before { content: ""; display: block; width: 100%; height: 100%; border: 1px solid #c3a85b; position: absolute; top: 0; left: 0; border-radius: 100%; opacity: 0; }
	#mol .lkr__bxLi__item.typeA .box .btn::before { border-radius: 36px; }
	#mol .lkr__bxLi__item .box .btn::before { -webkit-transform: scale(0.9); transform: scale(0.9); }
	#mol .lkr__bxLi__item .box:hover .btn::before { animation: iconOvAnime 1.0s infinite linear; }
	#mol .lkr__bxLi__item.typeA .box:hover .btn::before { animation: iconOvAnimeTypeA 1.0s infinite linear; }
	
	
	#mol .lkr__boxsList.-block1 { background-image: url("../../exhibition/_img/mol/bg_a_pc.png"); }
	
	#mol .lkr__boxsList.-block2 { background-image: url("../../exhibition/_img/mol/bg_b_pc.png"); }
	#mol .lkr__boxsList.-block2 .box { padding-top: calc(164/380*100%); }
	#mol .lkr__boxsList.-block2 .-pic03 .anmOpen { width: calc(437/380*100%); height: calc(358/164*100%); margin-top: 0; margin-left: calc(-31/380*100%); }
	#mol .lkr__boxsList.-block2 .-pic04 .anmOpen { width: calc(429/380*100%); height: calc(358/164*100%); margin-top: 0; margin-left: calc(-23/380*100%); }
	#mol .lkr__boxsList.-block2 .-pic05 .anmOpen { width: calc(434/380*100%); height: calc(358/164*100%); margin-top: 0; margin-left: calc(-23/380*100%); }
	
	#mol .lkr__boxsList.-block3 { background-image: url("../../exhibition/_img/mol/bg_c_pc.png"); }
	#mol .lkr__boxsList.-block3 .-pic06 { width: calc(928/1246*100%); }
	#mol .lkr__boxsList.-block3 .-pic06 .box { padding-top: calc(380/928*100%); }
	#mol .lkr__boxsList.-block3 .-blank { width: calc(238/1246*100%); }
	#mol .lkr__boxsList.-block3 .-blank .box { padding-top: calc(380/238*100%); }
	#mol .lkr__boxsList.-block3 .-pic07 { width: calc(786/1246*100%); }
	
	#mol .lkr__boxsList.-block4 { background-image: url("../../exhibition/_img/mol/bg_d_pc.png"); }
	#mol .lkr__boxsList.-block4 .-msg00 { width: calc(786/1246*100%); }
	#mol .lkr__boxsList.-block4 .-msg00 .box { padding-top: calc(1144/786*100%); }
	#mol .lkr__boxsList.-block4 .-msg00 .box .keyhole { width: calc(52.5/380*100%); margin-top: calc(340/380*100%); margin-left: calc(9/380*100%); transform: scaleX(0.91) rotate(-6deg); }
	#mol .lkr__boxsList.-block4 .-pic08 { right: calc(27/1246*100%); margin: calc(246/1246*100%) 0 0 0; }
	#mol .lkr__boxsList.-block4 .-pic08 .box { padding-top: calc(539/380*100%); }
	#mol .lkr__boxsList.-block4 .-blank:nth-child(4) { right: calc(27/1246*100%); margin: calc(810/1246*100%) 0 0 0; }
	
	#mol .lkr__boxsList.-block5 { background-image: url("../../exhibition/_img/mol/bg_e_pc.png"); }
	#mol .lkr__boxsList.-block5 .lkr__bxLi__item.typeC .box .btn { margin-left: calc(8/1246*100vw); margin-top: calc(-29/1246*100vw); }
	#mol .lkr__boxsList.-block5 .lkr__bxLi__item:nth-child(n+4) { margin-bottom: calc(26/1246*100%); }
	#mol .lkr__boxsList.-block5 .-pic10 .anmOpen { width: calc(420/380*100%); height: calc(501/380*100%); margin-top: calc(-13/380*100%); }
	#mol .lkr__boxsList.-block5 .-pic10 .box .anmGif { margin-top: calc(-114/380*100%); }
	#mol .lkr__boxsList.-block5 .-pic11 .anmOpen { width: calc(420/380*100%); height: calc(431/380*100%); }
	#mol .lkr__boxsList.-block5 .-pic11 .box .anmGif { margin-top: calc(-156/380*100%); margin-left: calc(-86/380*100%); }
	
	#mol .lkr__boxsList.-block6 { background-image: url("../../exhibition/_img/mol/bg_f_pc.png"); }
	#mol .lkr__boxsList.-block6 .lkr__bxLi__item { margin-bottom: calc(24/1246*100%); }
	#mol .lkr__boxsList.-block6 .-pic09 { width: calc(1192/1246*100%); }
	#mol .lkr__boxsList.-block6 .-pic09 .box { padding-top: calc(284/1192*100%); }
	
	#mol .lkr__boxsList.-block7 { background-image: url("../../exhibition/_img/mol/bg_g_pc.png"); }
	
	#mol .lkr__boxsList.-block8 { background-image: url("../../exhibition/_img/mol/bg_h_pc.png"); }
	#mol .lkr__boxsList.-block8 .lkr__bxLi__item{ margin-bottom: calc(26/1246*100%); }
	
	#mol .lkr__boxsList.-block9 { background-image: url("../../exhibition/_img/mol/bg_i_pc.png"); }
	#mol .lkr__boxsList.-block9 .-pic13, 
	#mol .lkr__boxsList.-block9 .-pic14, 
	#mol .lkr__boxsList.-block9 .-pic15 { width: calc(786/1246*100%); margin-left: calc(27/1246*100%); }
	#mol .lkr__boxsList.-block9 .-pic13 .box, 
	#mol .lkr__boxsList.-block9 .-pic14 .box, 
	#mol .lkr__boxsList.-block9 .-pic15 .box { padding-top: calc(109/786*100%); }
	#mol .lkr__boxsList.-block9 .-msg13 { right: calc(27/1246*100%); }
	#mol .lkr__boxsList.-block9 .lkr__bxLi__item.typeC .box .btn { margin-bottom: calc(14/1246*100vw); }
	#mol .lkr__boxsList.-block9 .-pic13 .anmOpen, 
	#mol .lkr__boxsList.-block9 .-pic14 .anmOpen, 
	#mol .lkr__boxsList.-block9 .-pic15 .anmOpen { width: calc(843/786*100%); height: calc(308/109*100%); margin-left: calc(-43/786*100%); }
	
	#mol .lkr__boxsList.-block10 { background-image: url("../../exhibition/_img/mol/bg_j_pc.png"); }
	#mol .lkr__boxsList.-block10 .lkr__bxLi__item:nth-child(n+3) { margin-bottom: calc(26/1246*100%); }
	#mol .lkr__boxsList.-block10 .-pic16 { width: calc(786/1246*100%); }
	#mol .lkr__boxsList.-block10 .-pic16 .box { padding-top: calc(380/786*100%); }
	#mol .lkr__boxsList.-block10 .-pic17 { width: calc(786/1246*100%); }
	#mol .lkr__boxsList.-block10 .-blank:nth-child(3) .box { padding-top: calc(176/380*100%); }
	#mol .lkr__boxsList.-block10 .-pic17 .box { padding-top: calc(176/786*100%); }
	
	#mol .lkr__boxsList.-block11 { background-image: url("../../exhibition/_img/mol/bg_k_pc.png"); background-repeat: no-repeat; padding-bottom: calc(98/1246*100%); }

}
@media screen and (min-width: 1347px) {
	#mol .lkr__bxLi__item.typeA .box .btn { width: 270px; margin-left: -135px; margin-bottom: 16px; padding-top: 44px; }
	#mol .lkr__bxLi__item.typeB .box .btn { width: 58px; padding-top: 58px; }
	#mol .lkr__bxLi__item.typeC .box .btn { width: 58px; margin-top: 23px; margin-left: -29px; padding-top: 58px; }
	
	#mol .lkr__boxsList.-block7 .lkr__bxLi__item.typeC .box .btn { margin-left: 8px; margin-top: -29px; }
	#mol .lkr__boxsList.-block8 .lkr__bxLi__item.typeC .box .btn { margin-left: 8px; margin-top: -29px; }
	#mol .lkr__boxsList.-block9 .lkr__bxLi__item.typeC .box .btn { margin-bottom: 14px; }
}

@keyframes iconOvAnime {
	0% { opacity: 0.6; -webkit-transform: scale(0.9); transform: scale(0.9);  }
	100% { opacity: 0; -webkit-transform: scale(1.5); transform: scale(1.5);  }
}
@keyframes iconOvAnimeTypeA {
	0% { opacity: 0.6; -webkit-transform: scale(1.0); transform: scale(1.0);  }
	100% { opacity: 0; -webkit-transform: scale(1.3); transform: scale(1.3);  }
}






/* ----------------------------------------------------------------------------------------------------------------
MODAL
---------------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------------
.modal.-msg
---------------------------------------------------------------------------------------------------------------- */
.-msg .modal__block { }
.-msg .modal__blc__inner { width: 100%; margin: 0 auto; padding: calc(80/750*100%) 0; }

.-msg .mdl__msgBlock { width: calc(630/750*100%); margin: 0 auto; position: relative; }
.-msg .mdl__msgBlc__name { margin-bottom: calc(26/630*100%); }
.-msg .mdl__msgBlc__text {}

.-msg .mdl__msgBlc__text img {
	mask-image: linear-gradient(90deg, transparent, rgba(0,0,0,0) 100%, rgba(0,0,0,1) 100%);
	-webkit-mask-image: linear-gradient(90deg, transparent, rgba(0,0,0,0) 100%, rgba(0,0,0,1) 100%);
}
@media screen and (min-width: 641px) {
	.-msg .modal__block { width: 100%; margin: 0 auto; }
	.-msg .modal__blc__inner { width: calc(1246/1346*100%); padding: calc(55/1360*100%) 0; }
	
	.-msg .mdl__msgBlock { width: calc(440/1246*100%); }
	.-msg .mdl__msgBlc__name { margin-bottom: calc(18/440*100%); }
	.-msg .mdl__msgBlc__name,
	.-msg .mdl__msgBlc__text { text-align: center; }
}
@media screen and (min-width: 1347px) {
	.-msg .modal__blc__inner { width: 1246px; }
}


/* ----------------------------------------------------------------------------------------------------------------
.modal.-detail
---------------------------------------------------------------------------------------------------------------- */
.-detail .modal__block {}
.-detail .modal__blc__inner { width: 100%; margin: 0 auto; padding: calc(80/750*100%) 0; }

.-detail .mdl__detailBlock { width: 100%; margin: 0 auto; position: relative; }
.-detail .detail__itemlistWrap { overflow: visible; }
.-detail .detail__itemlist {}
.-detail .detail__il__item {}
.-detail .detail__itemText { width: calc(540/750*100%); margin: calc(20/750*100%) auto; font-size: calc(20/750*100vw); line-height: 1.81; color: #fff; }
.-detail .detail__itemText.-long { width: calc(650/750*100%); }

.-detail .swiper-button-next { background-image: url("../img/btn_next.png"); right: 0; left: auto; }
.-detail .swiper-button-prev { background-image: url("../img/btn_prev.png"); right: auto; left: 0; }

@media screen and (max-width: 640px) {
.-detail .swiper-controlBtn { top: inherit; bottom: 0; width: calc(100/750*100%); height: 0; padding-top: calc(140/750*100%); margin-top: 0; margin-bottom: calc(-140/750*100%);
	background-size: calc(28/100*100%) auto; background-position: center; background-repeat: no-repeat; }
}
@media screen and (min-width: 641px) {
	.-detail .modal__block { width: 100%; margin: 0 auto; }
	.-detail .modal__blc__inner { width: calc(1246/1346*100%); padding: calc(55/1360*100%) 0; }
	
	.-detail .mdl__detailBlock { width: calc(1200/1246*100%); }
	.-detail .detail__itemlistWrap { }
	.-detail .detail__itemlist {}
	.-detail .detail__il__item {}
	.-detail .detail__itemText { width: 100%; margin: calc(20/1200*100%) auto; font-size: calc(15/1346*100vw); line-height: 1.81; text-align: center; }
	.-detail .detail__itemText.-long { width: 100%; }

	.-detail .swiper-controlBtn { width: calc(64/1200*100%); height: 0; padding-top: calc(90/1200*100%); margin-top: calc(-45/1200*100%);
		background-size: calc(28/64*100%) auto; background-position: center; background-repeat: no-repeat; }
	.-detail .swiper-button-next { right: calc(-64/1200*100%); }
	.-detail .swiper-button-prev { left: calc(-64/1200*100%); }
	.-detail .swiper-controlBtn { -webkit-transform: scale(1.0); transform: scale(1.0); -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out; }
	.-detail .swiper-controlBtn:hover { -webkit-transform: scale(1.3); transform: scale(1.3); }
}
@media screen and (min-width: 1347px) {
	.-detail .modal__blc__inner { width: 1246px; }
	.-detail .detail__itemText { font-size: 1.5rem; }
}

